Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

04.06.2018 - TW-T18-0077

Apple Mac OS X: Mehrere Schwachstellen

Art der Meldung: Warnmeldung

Risikostufe 4

Betroffene Systeme:

  • Apple Mac OS X < 10.11.6
  • Apple Mac OS X < 10.12.6
  • Apple Mac OS X < 10.13.4

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Apple Mac OS X ist ein Betriebssystem, das auf FreeBSD und Mach basiert.

Zusammenfassung:

Ein entfernter, anonymer oder authentisierter Angreifer kann mehrere Schwachstellen in Apple Mac OS X ausnutzen, um Code mit Systemprivilegien auszuführen, vertrauliche Daten einzusehen, seine Privilegien zu erweitern, Daten zu manipulieren, Sicherheitsmechanismen zu umgehen oder einen Denial of Service Angriff durchzuführen